﻿/* Homepage Slider */

.alignCentreSlideshow .panelNavWrap {
    height: 41px;
    margin: 0 auto;
    position: absolute;
    width: 100%;
    z-index: 3;
}

.alignCentreSlideshow .panelTbl { width: 100%; }
.alignCentreSlideshow .panelNavLeft { background: #3DA4D5; height: 41px; }

.alignCentreSlideshow .acPanelNav {
    margin: 0 auto;
    position: relative; 
    width: 960px;
    }
.alignCentreSlideshow #nav {
    background: url(/buildassets/images/bg_bannav.png) no-repeat top right;
    height: 27px;
    left: 0px;
    padding: 14px 0 0 13px;
    position: relative;
    top: 0px;
    width: 270px;
    z-index: 3;
    }  
.alignCentreSlideshow #nav a {
    background: url(/buildassets/images/slide_off.png) no-repeat top left;
    display: block;
    float: left; 
    height: 12px;
    margin-right: 5px;
    text-indent: -9999px;
    width: 12px;
    margin-top:-2px;
    border:2px solid transparent;
    }
.alignCentreSlideshow #nav a.focus {
    border:2px solid #fff;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    filter:none;
}
.alignCentreSlideshow #nav a.activeSlide, 
.alignCentreSlideshow #nav a:hover {
    background: url(/buildassets/images/slide_on.png) no-repeat top left;
    }
#slide-list .alignCenter { z-index: 2; }
ul#slide-list {
    display: block;
    height: 428px;
    list-style: none; 
    margin: 0 auto;
    overflow: hidden;
    padding-top: 0; 
    position: relative; 
    width: 100%;
    z-index: 2;
    }
ul#slide-list li {
    float: left;
    display: block;
    position: relative;
    width: 100%;
}
.panel-wrapper {
    display: block;
    width: 100%;
    height: 428px;
    overflow: hidden;
    position: absolute;
}
.slide-content {
    background-repeat: no-repeat;
    background-position: center center fixed;
    -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
    position: absolute;
    width: 100%;
    /*height: 428px;*/
    min-width: 100%;
    min-height: 100%;
    margin: 0 auto;
    top: 0;
    left: 50%;
    margin-left: -480px;
    z-index: 1;
}
.slide-element {
    position: absolute;
    top: 0;
    left: 0;
    width: auto !important;
    z-index: 2;
}
.slide-control {
    cursor: pointer;
    height: 146px;
    margin-top: -73px;
    position: absolute; 
    border:none;
    top: 50%;
    width: 90px;
    z-index: 3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
}
.slide-control:hover {
    background-color: rgba(255, 255, 255, 0.25) !important;
	  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	  filter: alpha(opacity=100);
	  -moz-opacity: 1.0;
	  -khtml-opacity: 1.0;
	  opacity: 1.0;
     }
.slide-control.next {
    background: url(/buildassets/images/slider-next.png) no-repeat top right; 
    right: 4px; 
    -webkit-transition: right 0.2s linear;
	-moz-transition: right 0.2s linear;
	-o-transition: right 0.2s linear;
	transition: right 0.2s linear;
    }
    .slide-control.next:hover { right: 0px; }
.slide-control.prev {
    background: url(/buildassets/images/slider-prev.png) no-repeat top left; 
    left: 4px; 
    -webkit-transition: left 0.2s linear;
	-moz-transition: left 0.2s linear;
	-o-transition: left 0.2s linear;
	transition: left 0.2s linear;
    }
    .slide-control.prev:hover { left: 0px; }
    
.slide-caption {
    background: url(/buildassets/images/bg_caption.png) repeat top left;
    left: 0px;
    padding: 25px 30px;
    position: absolute;
    top: 60px; 
    width: 400px; 
    z-index: 4;
    }
.slide-caption .panel-link {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
    display: block;
    }
.slide-caption .panel-link:hover {
	  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	  filter: alpha(opacity=80);
	  -moz-opacity: 0.8;
	  -khtml-opacity: 0.8;
	  opacity: 0.8;
    }
.slide-caption h1.caption-title {
    color: #3c3c3c;
    display: block;
    font-size: 45px; 
    line-height: 44px; 
    text-transform: uppercase;
    }
    .slide-caption h1.caption-title a { color: #3c3c3c; }
    
.slide-caption h2.caption-subhead {
    color: #1996d3;
    font-size: 24px;
    line-height: 24px;
    margin-top: 10px;
    text-transform:uppercase;
    }    
 .slide-caption p.caption-content {
     background: url(/buildassets/images/bor_04.png) repeat-x bottom left;
     color: #3c3c3c;
     font-size: 18px !important;
     line-height: 24px !important;
     margin-top: 12px;
     padding-bottom: 20px;
     }    
.slide-caption .linkThru {
    font-size: 14px !important; 
    line-height: 17px !important;
    -webkit-transition: padding-right 0.2s linear;
	-moz-transition: padding-right 0.2s linear;
	-o-transition: padding-right 0.2s linear;
	transition: padding-right 0.2s linear;
    }
.slide-caption:hover .linkThru {
    background: url(/buildassets/images/list_04.png) no-repeat center right; 
    color: #1996d3; 
    padding-right: 12px;
    }
.slide-content {
    width: 100%;
    max-width: 100%;
    margin-left: -50%;
}
.slide-element { height: 428px; } 

/* panels */
    
.panel460 { margin: 0 10px; width: 460px; }
.panel460 h2 {
    color: #fff;
    font-family: LatoBlack, Arial, Sans-Serif;
    font-size: 1.429em;
    line-height: 1.0em;
    text-transform: uppercase;
    }
.panel460 h2.whatsOn { margin-left:-22px; }

.panel460 h2 a { color: #fff; }
.panel460 h2 a .title { padding-top: 8px; padding-bottom: 6px; position:relative; }    
.panel460 h2 a .whatsOn { padding-left: 8px; padding-right: 8px; }
.panel460 h2 a .latestNews { padding-left: 16px; padding-right: 13px; }
    .panel460 h2 a .active { background-color: #067ab6; }
    .panel460 h2 a .inactive { background-color: #474748; }

.panel460 h2 a.focus .title { text-decoration:underline; }


   
.panel460 h2 span.angles {
    display: block;
    height: 34px;
    text-indent: -9999px;
    }       
.panel460 h2 span.latestNewsR {
    background: url(/buildassets/images/bg_home_latest.png) no-repeat top right;
    width: 25px;
    } 
.panel460 h2 span.whatsOnL { background: url(/buildassets/images/bg_home_whatson_left.png) no-repeat top right; width: 24px; }
.panel460 h2 span.whatsOnR { background: url(/buildassets/images/bg_home_whatson_right.png) no-repeat top right; width: 22px; }

.panel460 h2.social {margin-left:-22px;}

.panel460 h2.inactiveTitle span.angles { background-position: bottom right; }
.panel460 h2.inactiveTitle:hover span.angles { background-position: top right; }
.panel460 h2.inactiveTitle:hover a .inactive  { background: #067ab6; }

.listFeatured li .panelLink {
    display: block; 
    height: 100%;
    padding: 0px;
    width: 100%;
    }
ul.listFeatured { margin-top: 2px; }
.listFeatured li { width: 460px; }

#latestNews .seeAll, 
#whatsNew .seeAll {
    background: #e3e3e3;
    display: block;
    font-size: 14px;
    line-height: 15px;
    padding: 10px 17px;
    width: 427px;
    height: 15px;
    position: relative;
    z-index: 1;
    }

#latestNews .seeAll .seeAllRight, 
#whatsNew .seeAll .seeAllRight {
    position: absolute;
    top: 10px;
    right: 15px;
    padding-right: 12px;
    background-position: 202px 1px;
    -webkit-transition: background-position 0.2s linear;
	-moz-transition: background-position 0.2s linear;
	-o-transition: background-position 0.2s linear;
	transition: background-position 0.2s linear;
    }
#latestNews .seeAll .seeAllRight:hover, 
#whatsNew .seeAll .seeAllRight:hover {
    background-position: 204px 1px;
    -webkit-transition: background-position 0.2s linear;
	-moz-transition: background-position 0.2s linear;
	-o-transition: background-position 0.2s linear;
	transition: background-position 0.2s linear;
    }

.panel460 h3 {
    color: #474748;
    font-family: LatoBlack, Arial, Sans-Serif;
    font-size: 1.429em;
    line-height: 1.0em;
    text-transform: uppercase;
    }
.homeRight p { color: #000; line-height: 1.357em; }

.homepagePanels { margin-bottom: 35px; }

.homepagePanels .panel220 .content {
     background: url(/buildassets/images/list_01.png) #474748 no-repeat top right;
     display: block;
     padding: 8px 32px 26px 13px;
     width: 175px;
     } 
.homepagePanels .panel220 a:hover .content { background: url(/buildassets/images/list_01.png) #067ab6 no-repeat top right; bottom: 0px; }

/* homepage-specific print styles!
-------------------------------------------------------------------------------*/
@media print {

body, p, li, a { font-family: Arial, Serif !important; font-size: 18px;}
#strap h4, 
#strap .cDetails, 
#strap .cDetails a { color: #333; }

.alignCentreLogo, 
.alignCentreHeader, 
.alignCentreHdrItems, 
.alignCentreFeatureSite, 
.alignCentreNav, 
.alignCentreEmailUpdates, 
.alignCentrePartners, 
.alignCentreSlideshow { display: none; }

.colRight { width: 100%; }

}